.box_top
{
	clear:both;
	height:15px;
	background:url('../images/carbon/box_top.gif') top left no-repeat;  
}
.box_middle
{
	clear:both;
	text-align:center;
	background:url('../images/carbon/box_middle_bg.gif') top left repeat-y;  
}
.box_bottom
{
	clear:both;
	height:21px;
	background:url('../images/carbon/box_bottom.gif') top left no-repeat;  
}
#content_slider{ 
	width:400px; 
	height:250px; 
	padding-right:290px; 
	position:relative; 
	background:#C0FD12;
	margin-left:auto;
	margin-right:auto;
}
#content_slider ul.ui-tabs-nav{ 
	width:280px; 
	position:absolute; 
	top:0; 
	left:410px; 
	list-style:none; 
	padding:0; 
	margin:0; 
}
#content_slider ul.ui-tabs-nav li{ 
	padding:1px 0; 
	padding-left:13px;  
	font-size:12px; 
	color:#2C0801; 
	text-align:justify;
	margin-top:2px;
}
#content_slider ul.ui-tabs-nav li img{ 
	float:left; 
	margin:2px 5px; 
	background:#ffffff; 
	padding:2px; 
	border:1px solid #eeeeee;
}
#content_slider ul.ui-tabs-nav li span{ 
	font-size:12px; 
	font-family:Arial; 
	line-height:18px; 
}
#content_slider li.ui-tabs-nav-item a{ 
	text-decoration:none; 
	display:block; 
	height:60px; 
	color:#2C0801;  
	background-color:#ffffff;
	line-height:20px;
}
#content_slider li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#content_slider li.ui-tabs-selected{ 
	background:url('../images/carbon/selected-item.gif') center left no-repeat;  
}
#content_slider ul.ui-tabs-nav li.ui-tabs-selected a{ 
	text-decoration:none; 
	background:#FFFA9C; 
}
#content_slider .ui-tabs-panel{ 
	width:400px; 
	height:250px; 
	background:#999999; 
	position:relative;
	border:5px solid #FFFA9C; 
}
#content_slider .ui-tabs-panel .info{ 
	position:absolute; 
	top:170px; 
	left:0; 
	width:400px; 
	height:80px; 
	background: url('../images/carbon/transparent-bg.png'); 
}
#content_slider .info h2{ 
	font-size:16px; 
	font-family:Georgia, serif; 
	color:#ffffff; 
	padding:5px; 
	margin:0;
	overflow:hidden; 
	text-align:left;
}
#content_slider .info p{ 
	margin:0 5px; 
	font-family:Arial; 
	font-size:12px; 
	line-height:15px; 
	color:#f0f0f0;
	text-align:justify;
}
#content_slider .info a{ 
	text-decoration:none; 
	color:#ffffff; 
}
#content_slider .info a:hover{ 
	text-decoration:underline; 
}
#content_slider .ui-tabs-hide{ 
	display:none; 
}